[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Is there any plan to bump wine in epel6 to 1.3.2+ version?



Is there any plan to bump wine in epel6 to 1.3.2+ version?

wine_gecko.x64 is unavailable before 1.3.2+, and wine-1.2.3.x86_64 in epel6
installs "iexplore.exe" and other components in x86_64 arch.
So wine-1.2.3.x86_64 is nearly a unusable toy.
wine-1.3.2 first provides a x86_64 version gecko pack, if we bump wine in
epel6 to 1.3.2, the problem resolved.


Regards,
   Kirby Zhou    
   from   SOHU-RD   +86-10-6272-8261




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]